<template>
	<div class="content-button-right" v-if="!hasStartedSession">
			<button @click.prevent="toggleSessionStatus()" class="next btn btn-info btn-circle waves-effect waves-light">
				<i class="ti-angle-right "></i>
			</button>
	</div>
</template>

<script>

	import { mapGetters, mapActions  } 	from 'vuex'

	export default {
	  	  	computed: {  	
				...mapGetters(['hasStartedSession']),
		},
			methods : {
				...mapActions(['toggleSessionStatus'])
		}
}
</script>